/* Menu command (acting as a simple label), explains that the current app is not supported. */
"“%@” not supported" = "“%@” niet ondersteund";

/* Menu/Settings command for About */
"About" = "Over";

/* Menu command that shows the accessibility authorization wizard. */
"Authorize…" = "Toestaan…";

/* Menu/Settings command for Bottom Five Sixths */
"Bottom Five Sixths" = "Onderste vijf zesden";

/* Menu/Settings command for Bottom Left */
"Bottom Left" = "Linksonder";

/* Menu/Settings command for Bottom Right */
"Bottom Right" = "Rechtsonder";

/* Menu/Settings command for Bottom Third */
"Bottom Third" = "Onderste kolom";

/* Menu/Settings command for Bottom Two Thirds */
"Bottom Two Thirds" = "Twee onderste kolommen";

/* User is trying to resize a window that can’t be more narrow. */
"Can’t Be More Narrow" = "Kan niet\nsmaller";

/* Menu/Settings command for Center */
"Center" = "Midden";

/* Menu/Settings command for Center Third */
"Center Third" = "Middelste kolom";

/* Message on In App Purchase dialog when restoring. */
"Checking for previous purchase" = "Controleren op eerdere aankoop";

/* Message on In App Purchase dialog when purchased. */
"Cheers! You are all set.\nEnjoy the unlimited productivity boost." = "Hoera! Alles is in orde. Geniet van de onbeperkte productiviteitsverhoging.";

/* Menu/Settings command for Down */
"Down" = "Onder";

/* Message on In App Purchase dialog */
"Enjoying Magnet?\nUnlock the unlimited Pro version.\nThis card will disappear in %@" = "Bevalt Magnet je goed?\nOntgrendel de onbeperkte Pro versie.\nDeze optie zal verdwijnen in %@
";

/* Menu/Settings command for Fifth Sixth */
"Fifth Sixth" = "Vijfde zesde";

/* Menu/Settings command for First Sixth */
"First Sixth" = "Eerste zesde";

/* Menu/Settings command for Fourth Sixth */
"Fourth Sixth" = "Vierde zesde";

/* Title of Halves & Quarters tab in preferences for widescreens */
"Halves & Quarters" = "Helften en kwarten";

/* Menu/Settings command for Help */
"Help" = "Help";

/* Menu command, adds the current app to a blacklist. */
"Ignore “%@”" = "Negeer “%@”";

/* Settings item Launch at login */
"Launch at login" = "Opstarten bij inloggen";

/* Menu/Settings command for Left */
"Left" = "Links";

/* Menu/Settings command for Left Five Sixths */
"Left Five Sixths" = "Linker vijf zesden ";

/* Menu/Settings command for Left Third */
"Left Third" = "Linker kolom";

/* Menu/Settings command for Left Two Thirds */
"Left Two Thirds" = "Twee linker kolommen";

/* Title of the Preferences window */
"Magnet Preferences" = "Magnet-Voorkeuren";

/* Message on In App Purchase dialog without countdown */
"Magnet Pro lets you use \nan unlimited number of gestures \nand keyboard shortcuts." = "Magnet Pro laat u gebruikmaken \nvan een onbeperkt aantal bewegingen \nen toetsenbordcombinaties.";

/* Menu/Settings command for Maximize */
"Maximize" = "Maximaliseren";

/* Menu/Settings command for Next Display */
"Next Display" = "Volgende scherm";

/* Disabled menu item, serves as an explanatory label. */
"Not Authorized to Control Your Computer" = "Geen toestemming voor het gebruiken van uw computer";

/* Title of Others tab in preferences for widescreens */
"Others" = "Overigen";

/* Menu/Settings command for Preferences */
"Preferences..." = "Voorkeuren…";

/* Menu/Settings command for Previous Display */
"Previous Display" = "Vorige scherm";

/* Message on In App Purchase dialog when purchasing. */
"Purchasing from the App Store" = "Bezig met de aankoop van de App Store";

/* Menu/Settings command for Quit */
"Quit" = "Stop";

/* Menu/Settings command for Restore */
"Restore" = "Herstellen";

/* Text on button to restore in app purchases */
"Restore Previous Purchase" = "Herstel aankoop";

/* Message on In App Purchase dialog when restore failed. */
"Restoring previous purchase\nwas not successful.\nTry it again, please." = "Het herstellen van de vorige aankoop is niet gelukt. Probeer het alstublieft later opnieuw.";

/* Menu/Settings command for Right */
"Right" = "Rechts";

/* Menu/Settings command for Right Five Sixths */
"Right Five Sixths" = "Rechter vijf zesden";

/* Menu/Settings command for Right Third */
"Right Third" = "Rechter kolom";

/* Menu/Settings command for Right Two Thirds */
"Right Two Thirds" = "Twee rechter kolommen";

/* Menu/Settings command for Second Sixth */
"Second Sixth" = "Tweede zesde";

/* Menu/Settings command for Sixth Sixth */
"Sixth Sixth" = "Zesde zesde";

/* Settings item Snap windows by dragging */
"Snap windows by dragging" = "Herschaal venster door slepen";

/* Settings item Unsnap to original size */
"Unsnap to original size" = "Herschaal naar oorsp. grootte";

/* Message on In App Purchase dialog when purchase failed. */
"The purchase was not successful.\nTry it again, please." = "De aankoop was niet succesvol.\nProbeer het alstublieft nog een keer.";

/* Menu/Settings command for Third Sixth */
"Third Sixth" = "Derde zesde";

/* Title of Thirds & Sixths tab in preferences for widescreens */
"Thirds & Sixths" = "Kolommen en zesden";

/* Menu/Settings command for Top Five Sixths */
"Top Five Sixths" = "Bovenste vijf zesden";

/* Menu/Settings command for Top Left */
"Top Left" = "Linksboven";

/* Menu/Settings command for Top Right */
"Top Right" = "Rechtsboven";

/* Menu/Settings command for Top Third */
"Top Third" = "Bovenste kolom";

/* Menu/Settings command for Top Two Thirds */
"Top Two Thirds" = "Twee bovenste kolommen";

/* Message on In App Purchase dialog when failed to receive price. */
"Unable to contact the App Store.\nSorry to bother you. We will try it later." = "Kon geen contact maken met de App Store.\nSorry voor het storen. We zullen het later proberen.";

/* Menu/Settings command for Magnet Pro unlock */
"Unlock Magnet Pro" = "Ontgrendel Magnet Pro";

/* Menu/Settings command for Up */
"Up" = "Boven";

/* Message on In App Purchase dialog when restored. */
"You are all set.\nEnjoy the productivity boost." = "Alles is in orde.\nGeniet van de productiviteitsverhoging.";

